dthelpaction(file formats)

NAME
dthelpaction — XCDE help actions

SYNOPSIS

Dthelpview [volume]
Open volume

DESCRIPTION

The XCDE Help Services support the following help actions:

Dthelpview
    Open a view of the top-level help index.

Dthelpview volume
    Open a view of the help volume named by the pathname in the volume argument.

Open volume
    Open a view of the help volume named by the pathname in the volume argument.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).